class CreateNeedCategories < ActiveRecord::Migration
  def change
    create_table :need_categories do |t|

      t.timestamps null: false
      t.string :name
      t.references :need_categories, :parent, index: true
    end
  end
end
